[Maciej Wisniowski]
> ...
> One more question - am I correct that _p_resolveConflict
> is not used anymore in Zope 2.8.x?

Not correct.  _p_resolveConflict is used in Zope 2.8.x (and in Zope 3)
exactly the same way it was used in 2.7.x.  If it's not working, there
may be a new bug in 2.8.x, but there's been report of that yet.
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists -
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to